Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Problems with restore of LMS 2.2 into LMS 2.6

G'Day,

I have upgraded from LMS 2.2 to 2.6. My problem seems to be that the restorebackup script doesn't seem to be completely working as DRCServer cannot be started. I installed the backup patch (1327) prior to the upgrade. The migration.log file is attached. I read some forum posts which suggested such issues with DRCServer can be due to an expired certificate. Sure enough, mine was expired but I have renewed it since then and I still have this issue. Can anyone pls advise on a fix?

Cheers, Steve.

1 REPLY
Cisco Employee

Re: Problems with restore of LMS 2.2 into LMS 2.6

Look at the dcr.log and DCRServer.log for any relevant errors. Beyond a certificate problem, you may be having an issue with a corrupt CMF database, or a hostname problem.

134
Views
0
Helpful
1
Replies
CreatePlease login to create content